@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(//fonts.googleapis.com/css?family=Playfair+Display:400,700,900,400italic,700italic,900italic);
/* line 4, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
img {
  max-width: none !important; }

/* line 7, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
.modal-container {
  display: none; }

/* line 10, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
.simplemodal-overlay {
  background-color: black;
  opacity: 0.7 !important;
  z-index: 0 !important; }

/* line 15, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
.simplemodal-container {
  height: auto;
  width: auto;
  color: #bbbbbb;
  background-color: white;
  padding: 0;
  border-radius: 4px; }
  /* line 22, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  .simplemodal-container .modal-container {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important; }
  /* line 26, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  .simplemodal-container * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Open Sans; }
  /* line 31, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  .simplemodal-container a.modalCloseImg {
    background: url("../images/modal/close-1.png") no-repeat;
    width: 20px;
    height: 20px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer; }

/* line 42, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
#pop-entry-popup-2-content {
  height: 400px;
  width: 605px; }
  /* line 45, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-2-content .modal-header {
    height: 250px; }
    /* line 47, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-header .arrow {
      bottom: 105px;
      position: absolute;
      right: 15px; }
    /* line 51, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-header .left-container {
      float: left;
      width: 30%;
      padding: 40px 15px 10px; }
    /* line 55, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-header .right-container {
      float: right;
      width: 70%;
      padding: 50px 25px 10px 50px; }
      /* line 59, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-2-content .modal-header .right-container h2 {
        padding: 0;
        margin: 0;
        color: #263143;
        font-size: 34.11px;
        font-weight: bold;
        line-height: 0.912; }
      /* line 66, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-2-content .modal-header .right-container h4 {
        padding: 5px 0 5px 0;
        margin: 0;
        font-size: 24.815px;
        color: #263143;
        font-weight: bold;
        line-height: 1.283;
        text-align: left; }
      /* line 74, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-2-content .modal-header .right-container p {
        padding: 0;
        margin: 0;
        font-size: 15px;
        font-family: "Open Sans";
        color: #333333;
        line-height: 1.267;
        text-align: left; }
  /* line 82, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-2-content .modal-form {
    background-color: #f2f2f2;
    height: 105px;
    padding: 0 65px;
    width: auto;
    display: block; }
    /* line 89, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-form input[type="text"] {
      color: #cccccc;
      border: 1px solid #cccccc;
      padding: 0 16px;
      float: left;
      height: 45px;
      width: 165px;
      margin: 30px 6px 30px 0;
      border-radius: 8px;
      line-height: 46px; }
    #pop-entry-popup-2-content .modal-form .js--submit-faker {
      min-width: initial !important;
      margin-top: 31px;
      padding: 10px 30px;
    }

    #pop-entry-popup-2-content .modal-form .js--submit-faker:hover {
      -moz-box-shadow:    none;
      -webkit-box-shadow: none;
      box-shadow:         none;
    }

    #pop-entry-popup-2-content .modal-form .optin-form__fields {
      width: initial;
      float: left;
    }
    /* line 98, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-form input[type="submit"] {
      background: url("../images/modal/form-button-1.png");
      width: 112px;
      height: 42px;
      display: block;
      border: 0;
      top: 35px;
      position: relative; }
  /* line 106, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-2-content .modal-footer {
    background: #263143;
    text-align: center;
    height: 45px;
    width: 100%;
    display: inline-block; }
    #pop-entry-popup-2-content .modal-footer span {
      display: inline-block;
      position: relative;
    }
    /* line 112, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-footer img {
      position: absolute;
      left: -22px;
      top: 12px; }
    /* line 116, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-footer p {
      padding: 0;
      margin: 0;
      line-height: 45px;
      font-size: 11px;
      font-family: "Arial";
      color: white; }

/* line 124, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
iframe.responsive {
  height: 500px !important;
}
#pop-entry-popup-1-content {
  background-color: #e9e9e9;
  border: 5px solid #ffffff;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1) inset;
  /*height: 455px;
  width: 610px;*/ }
  /* line 132, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-1-content .modal-header {
    height: auto;
    width: 100%;
    padding: 40px 45px 0 45px; }
    /* line 137, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .modal-header h2 {
      padding: 0;
      margin: 0 0 35px;
      font-family: "Playfair Display";
      font-size: 26px;
      color: #333333;
      font-weight: 900;
      font-style: italic;
      line-height: 0.962; }
    /* line 147, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .modal-header p {
      padding: 0;
      margin: 0;
      font-size: 14px;
      font-family: "Open Sans";
      color: #333333;
      line-height: 1.267;
      text-align: left; }
  /* line 156, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-1-content .left-container {
    float: left;
    /*width: 225px;*/
    padding: 35px 0 10px 45px; }
  /* line 161, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-1-content .right-container {
    float: right;
    width: 280px;
    margin: 0px 50px 0px 45px; }
  /* line 167, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-1-content .modal-form {
    height: auto;
    padding: 0 0;
    width: 100%;
    display: block; }
    /* line 173, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .modal-form input[type="text"] {
      color: #222;
      border: 1px solid #999999;
      padding: 0 15px;
      float: left;
      height: 45px;
      width: 100%;
      margin: 15px 15px 0 0;
      line-height: 45px; }
    #pop-entry-popup-1-content .modal-form .js--submit-faker {
      width: 100%;
      display: block;
      border: 0;
      top: 15px;
      position: relative;
      float: left;
      padding: 11px;
    }
    #pop-entry-popup-1-content .modal-form .js--submit-faker:hover {
      -moz-box-shadow:    none;
      -webkit-box-shadow: none;
      box-shadow:         none;
    }
    /* line 183, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .modal-form input[type="submit"] {
      background: url("../images/modal/form-button-2.png");
      width: 279px;
      height: 42px;
      display: block;
      border: 0;
      top: 15px;
      position: relative;
      float: left; }

/* line 193, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
#pop-entry-popup-3-content {
  background-color: #FFFFFF;
  border: 5px solid #ffffff;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1) inset;
  height: 400px;
  width: 750px; }
  /* line 201, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-3-content .left-container {
    float: left;
    width: 410px;
    padding: 35px 50px 10px 35px; }
    /* line 206, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .left-container h2 {
      padding: 0;
      margin: 0 0 35px;
      font-family: "Playfair Display";
      color: #333333;
      font-weight: 400;
      line-height: 0.962;
      font-size: 26px;
      color: #333333;
      line-height: 0.962; }
    /* line 217, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .left-container p {
      padding: 0;
      margin: 0;
      font-size: 14px;
      font-family: "Open Sans";
      color: #333333;
      line-height: 1.267;
      text-align: left; }
    /* line 226, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .left-container ul {
      margin: 20px 0 0 0;
      padding: 15px 0 0 30px;
      border-top: 1px solid #d6d6d6; }
      /* line 231, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .left-container ul li {
        font-size: 14px;
        font-family: "Open Sans";
        color: #333333;
        text-align: left;
        color: #333333;
        line-height: 35px;
        vertical-align: middle;
        position: relative;
        list-style: none; }
        /* line 242, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-3-content .left-container ul li:before {
          position: absolute;
          top: 7px;
          left: -30px;
          width: 21px;
          height: 21px;
          content: "";
          background: url("../images/modal/bullet.png"); }
  /* line 251, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-3-content .right-container {
    float: right;
    width: 325px;
    padding: 35px 0 0 0;
    background: #535397;
    position: relative;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.4) inset; }
  /* line 259, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-3-content .modal-form {
    height: 355px;
    padding: 0 0;
    width: 246px;
    display: block;
    margin: 0 auto; }
    /* line 266, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-form h2 {
      font-size: 26px;
      font-family: "Playfair Display";
      color: white;
      line-height: 0.962;
      text-align: left;
      margin-top: 0; }
    /* line 274, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-form input[type="text"] {
      color: #222;
      border: 1px solid #999999;
      padding: 0 15px;
      height: 45px;
      width: 100%;
      margin: 15px 0 0 0;
      background-color: #FFFFFF;
      line-height: 44px; }

    #pop-entry-popup-3-content .modal-form .js--submit-faker {
      width: 100%;
      margin-top: 15px;
      padding: 11px;
    }

    #pop-entry-popup-3-content .modal-form .js--submit-faker:hover {
      -moz-box-shadow:    none;
      -webkit-box-shadow: none;
      box-shadow:         none;
    }

    #pop-entry-popup-3-content .modal-footer p {
      font-size: 12px;
      padding: 14px;
      margin-bottom: 0px;
    }
    /* line 283, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-form input[type="submit"] {
      background: url("../images/modal/form-button-3.png");
      width: 246px;
      height: 52px;
      display: block;
      border: 0;
      top: 15px;
      position: relative; }
  /* line 292, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-3-content .modal-footer {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    left: 0;
    background-color: #29294b; }
    /* line 300, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-footer img {
      display: inline-block;
      position: relative;
      top: -2px;
      left: -3px; }
    /* line 306, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-footer p {
      display: inline-block;
      text-align: center;
      color: #FFFFFF; }

/* line 311, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
#pop-entry-popup-4-content {
  background-color: #FFFFFF;
  border: 5px solid #ffffff;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.2) inset;
  height: auto;
  width: 750px;
  top: 0px !important; }
  /* line 319, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-4-content .left-container {
    float: left;
    width: 100%;
    padding: 35px 50px 10px 35px; }
    /* line 324, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .left-container h2 {
      padding: 0;
      margin: 0 0 15px;
      font-family: "Playfair Display";
      line-height: 0.962;
      width: 80%;
      float: left;
      font-size: 26px;
      font-family: "Open Sans";
      color: #333333;
      font-weight: bold;
      font-style: italic;
      line-height: 0.962;
      text-align: left; }
    /* line 339, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .left-container p {
      padding: 0;
      margin: 0;
      font-size: 14px;
      font-family: "Open Sans";
      color: #333333;
      line-height: 1.267;
      text-align: left;
      width: 80%;
      float: left; }
    /* line 350, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .left-container img {
      width: 130px;
      height: auto;
      float: right;
      position: absolute;
      top: 38px;
      right: 50px; }
    /* line 358, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .left-container ul {
      margin: 50px 0 15px 0;
      padding: 5px 0 0 30px;
      width: 45%; }
      /* line 363, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container ul.left {
        float: left; }
      /* line 366, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container ul.right {
        float: right; }
      /* line 369, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container ul li {
        font-size: 15.201px;
        font-family: "Open Sans";
        color: #333333;
        font-style: italic;
        text-align: left;
        line-height: 35px;
        vertical-align: middle;
        position: relative;
        list-style: none; }
        /* line 380, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-4-content .left-container ul li:last-child {
          border-top: 2px dashed #d6d6d6; }
        /* line 383, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-4-content .left-container ul li:before {
          position: absolute;
          top: 7px;
          left: -30px;
          width: 21px;
          height: 21px;
          content: "";
          background: url("../images/modal/bullet2.png"); }
  /* line 392, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-4-content .right-container {
    float: left;
    width: 100% !important;
    /*width: 750px;
    position: absolute;*/
    bottom: 5px;
    padding: 0 0 0;
    background: #535397;
    background: url("../images/modal/bg4.png") repeat scroll 0% 310px transparent; }
    #pop-entry-popup-4-content .right-container .bottom-container {
      padding-left: 70px;
      margin-bottom: 15px;
    }

    #pop-entry-popup-4-content .right-container .bottom-container p {
      font-size: 12px;
      display: inline;
    }
  /* line 401, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-4-content .modal-form {
    height: 100px;
    padding: 20px 0px 20px 70px;
    width: 100%;
    display: block;
    margin: 0 auto; }

    #pop-entry-popup-4-content .modal-form div {
      float: left;
      width: initial;
    }
    /* line 408, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-form h2 {
      font-size: 26px;
      font-family: "Playfair Display";
      color: white;
      line-height: 0.962;
      text-align: left;
      margin-top: 0; }
    /* line 416, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-form input[type="text"] {
      color: #222;
      border: 1px solid #999999;
      padding: 0 15px;
      height: 42px;
      width: 220px;
      margin: 15px 20px 0 0;
      background-color: #FFFFFF;
      float: left;
      border-radius: 8px;
      line-height: 42px; }
    /* line 427, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-form input[type="submit"] {
      background: url("../images/modal/form-button-4.png");
      width: 132px;
      height: 42px;
      display: block;
      border: 0;
      top: 15px;
      position: relative;
      float: left; }

      #pop-entry-popup-4-content .modal-form .js--submit-faker {
        min-width: 100px !important;
        float: left;
        padding: 10px;
        top: 15px;
        margin-bottom: 26px;
      }

      #pop-entry-popup-4-content .modal-form .js--submit-faker:hover {
        -moz-box-shadow:    none;
        -webkit-box-shadow: none;
        box-shadow:         none;
      }
  /* line 437, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-4-content .modal-footer {
    position: absolute;
    left: 70px;
    bottom: 10px;
    text-align: left;
    width: 100%; }
    /* line 444, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-footer img {
      display: inline-block;
      position: relative;
      top: -2px;
      left: -3px; }
    /* line 450, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-footer p {
      display: inline-block;
      text-align: center;
      color: #FFFFFF; }

@media screen and (max-width: 680px) {
  /* line 457, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  body,
  .container,
  #container,
  #simplemodal-container {
    width: 100% !important;
    min-width: 0;
    padding: 0 !important; }

  /* line 465, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #simplemodal-container {
    height: auto !important;
    top: 0 !important;
    position: absolute !important; }

  /* line 470, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  .simplemodal-wrap {
    overflow: visible !important; }

  /* line 473, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-1-content {
    background-color: #e9e9e9;
    border: 5px solid #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1) inset;
    height: auto;
    width: 97.5%;
    top: 2em !important; }
    /* line 482, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .modal-header {
      height: auto;
      width: 100%;
      padding: 40px 45px 0 45px; }
    /* line 487, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .left-container {
      display: none; }
    /* line 490, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-1-content .right-container {
      float: none;
      width: 100% !important;
      padding: 16px 20px 0px !important;
      margin-right: 0 !important;
      background: #E9E9E9;
      height: 220px !important; }

  /* line 498, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-2-content {
    background-color: #e9e9e9;
    border: 5px solid #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1) inset;
    height: auto;
    width: 97.5%;
    top: 2em !important; }
    /* line 507, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-header {
      height: auto;
      width: 100%;
      padding: 0px 5px 0px !important; }
    /* line 512, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .left-container {
      display: none; }
    /* line 515, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .right-container {
      padding: 20px !important;
      margin: 0 !important;
      width: 100% !important;
      float: none !important; }
    /* line 521, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-2-content .modal-form {
      float: left;
      height: auto !important;
      padding: 20px 20px !important;
      width: 100% !important; }
      /* line 527, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-2-content .modal-form input[type="text"] {
        padding: 0 15px !important;
        margin: 0 0 15px !important;
        width: 100% !important; }
      /* line 532, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-2-content .modal-form input[type="submit"] {
        top: 0 !important;
        right: 0 !important;
        float: right; }

  /* line 537, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-3-content {
    background-color: #FFFFFF;
    border: 5px solid #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1) inset;
    height: auto !important;
    width: auto !important; }
    /* line 545, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .left-container {
      float: left;
      width: 100% !important;
      padding: 15px 20px 10px 20px !important; }
      /* line 550, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .left-container h2 {
        padding: 0;
        margin: 0 0 35px;
        font-family: "Playfair Display";
        color: #333333;
        font-weight: 400;
        line-height: 0.962;
        font-size: 26px;
        color: #333333;
        line-height: 0.962; }
      /* line 561, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .left-container p {
        padding: 0;
        margin: 0;
        font-size: 14px;
        font-family: "Open Sans";
        color: #333333;
        line-height: 1.267;
        text-align: left; }
      /* line 570, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .left-container ul {
        margin: 20px 0 0 0;
        padding: 15px 0 0 30px;
        border-top: 1px solid #d6d6d6; }
        /* line 575, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-3-content .left-container ul li {
          font-size: 11px;
          font-family: "Open Sans";
          color: #333333;
          text-align: left;
          color: #333333;
          line-height: 35px;
          vertical-align: middle;
          position: relative;
          list-style: none; }
          /* line 586, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
          #pop-entry-popup-3-content .left-container ul li:before {
            position: absolute;
            top: 7px;
            left: -30px;
            width: 21px;
            height: 21px;
            content: "";
            background: url("../images/modal/bullet.png"); }
    /* line 595, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .right-container {
      float: left;
      width: 100% !important;
      padding: 35px 0 0 0;
      background: #535397;
      position: relative;
      box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.4) inset; }
    /* line 603, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-form {
      height: 355px;
      padding: 0 0;
      width: 246px;
      display: block;
      margin: 0 auto; }
      /* line 610, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .modal-form h2 {
        font-size: 26px;
        font-family: "Playfair Display";
        color: white;
        line-height: 0.962;
        text-align: left;
        margin-top: 0; }
      /* line 618, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .modal-form input[type="text"] {
        color: #222;
        border: 1px solid #999999;
        padding: 0 15px;
        height: 45px;
        width: 100%;
        margin: 15px 0 0 0;
        background-color: #FFFFFF; }
      /* line 627, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .modal-form input[type="submit"] {
        background: url("../images/modal/form-button-3.png");
        width: 246px;
        height: 52px;
        display: block;
        border: 0;
        top: 15px;
        position: relative; }
    /* line 636, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-3-content .modal-footer {
      position: absolute;
      bottom: 0;
      text-align: center;
      width: 100%;
      left: 0;
      background-color: #29294b; }
      /* line 644, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .modal-footer img {
        display: inline-block;
        position: relative;
        top: -2px;
        left: -3px; }
      /* line 650, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-3-content .modal-footer p {
        display: inline-block;
        text-align: center;
        color: #FFFFFF; }

  /* line 655, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
  #pop-entry-popup-4-content {
    background-color: #FFFFFF;
    border: 5px solid #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.2) inset;
    height: auto !important;
    width: auto !important; }
    /* line 663, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .left-container {
      float: left;
      width: 100%;
      padding: 15px 15px 15px 15px !important; }
      /* line 668, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container h2 {
        padding: 0;
        margin: 0 0 0;
        font-family: "Playfair Display";
        line-height: 0.962;
        width: 100% !important;
        float: left;
        font-size: 26px;
        font-family: "Open Sans";
        color: #333333;
        font-weight: bold;
        font-style: italic;
        line-height: 0.962;
        text-align: left; }
      /* line 683, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container p {
        padding: 0;
        margin: 20px 0;
        font-size: 14px;
        font-family: "Open Sans";
        color: #333333;
        line-height: 1.267;
        text-align: left;
        width: 100%;
        float: left; }
      /* line 694, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container img {
        width: 130px;
        height: auto;
        float: right;
        position: absolute;
        top: 50px;
        right: 50px;
        display: none !important; }
      /* line 703, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .left-container ul {
        margin: 0;
        padding: 0;
        width: 100% !important;
        text-align: center; }
        /* line 709, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-4-content .left-container ul.left {
          float: left; }
        /* line 712, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-4-content .left-container ul.right {
          float: right; }
        /* line 715, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
        #pop-entry-popup-4-content .left-container ul li {
          font-size: 14px;
          font-family: "Open Sans";
          color: #333333;
          font-style: italic;
          text-align: left;
          line-height: 35px;
          vertical-align: middle;
          position: relative;
          list-style: none;
          padding-left: 30px;
          border-top: 2px dashed #d6d6d6; }
          /* line 728, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
          #pop-entry-popup-4-content .left-container ul li:before {
            position: absolute;
            top: 7px;
            left: 0px;
            width: 21px;
            height: 21px;
            content: "";
            background: url("../images/modal/bullet2.png"); }
    /* line 737, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .right-container {
      float: left;
      width: 100% !important;
      height: 220px !important;
      position: relative !important;
      bottom: 5px;
      padding: 0 0 0;
      background: #535397;
      background: url("../images/modal/bg4.png") repeat scroll 0% 310px transparent; }
    /* line 747, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-form {
      height: auto;
      padding: 20px 30px 0 10px;
      width: 100%;
      display: block;
      margin: 0 auto; }
      /* line 754, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .modal-form h2 {
        font-size: 26px;
        font-family: "Playfair Display";
        color: white;
        line-height: 0.962;
        text-align: left;
        margin-top: 0; }
      /* line 762, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .modal-form input[type="text"] {
        color: #222;
        border: 1px solid #999999;
        padding: 0 15px;
        height: 42px;
        width: 220px;
        margin: 15px 20px 0 0;
        background-color: #FFFFFF;
        float: left;
        border-radius: 8px;
        width: 100% !important;
        margin: 10px; }
      /* line 775, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .modal-form input[type="submit"] {
        background: url("../images/modal/form-button-4.png");
        height: 42px;
        display: block;
        border: 0;
        top: 0 !important;
        position: relative;
        float: left;
        margin: 10px; }
    /* line 785, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
    #pop-entry-popup-4-content .modal-footer {
      position: relative;
      left: 0;
      bottom: 0;
      text-align: left;
      width: 100%; }
      /* line 792, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .modal-footer img {
        display: inline-block;
        position: relative;
        top: -2px;
        left: -3px; }
      /* line 798, f:/SHIRO/Cloud/Work/DigitalKickStart/PressPlay/popup/source/stylesheets/modal.css.sass */
      #pop-entry-popup-4-content .modal-footer p {
        display: inline-block;
        text-align: center;
        color: #FFFFFF;
        display: none; } }

.overlay .overlay_content .video-modal-submit {
  padding: 20px 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 22px;
  display: inline;
  color: #ffffff;
}


/*//////////////////////////////////////////////////////////////////Media Queries*/


@media screen and (max-width: 320px) {
  #pop-entry-popup-1-content {
    width: 85%;
  }

  #pop-entry-popup-1-content .modal-header {
    padding: 20px 20px 0 20px;
  }

  #pop-entry-popup-1-content .right-container {
    width: initial !important;
    padding: 16px 20px 0px 0px !important;
    margin-left: 20px;
  }

  #pop-entry-popup-2-content {
    width: 85% !important;
  }

  #pop-entry-popup-2-content .modal-form .optin-form__fields {
    width: 85%;
  }

  #pop-entry-popup-2-content .modal-form .js--submit-faker {
    width: 85%;
    margin-top: 0px;
  }

  #pop-entry-popup-2-content .modal-form {
    padding-bottom: 0px !important;
  }

  #pop-entry-popup-2-content .modal-header .right-container h2 {
    font-size: 18px;
  }

  #pop-entry-popup-2-content .modal-header .arrow {
    right: 0px;
  }

  #pop-entry-popup-2-content .modal-footer img {
    display: none;
  }

  #pop-entry-popup-3-content {
    top: 20px !important;
    width: 100% !important;
  }

  #pop-entry-popup-3-content .left-container ul {
    display: none;
  }

  #pop-entry-popup-3-content .left-container {
    padding: 10px !important;
  }

  #pop-entry-popup-3-content .left-container h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  #pop-entry-popup-3-content .left-container p {
    font-size: 12px;
  }

  #pop-entry-popup-3-content .right-container {
    padding: 10px 0 0 0;
  }

  #pop-entry-popup-3-content .modal-form h2 {
    font-size: 18px;
  }

  #pop-entry-popup-3-content .modal-form input[type="text"] {
    padding: 0 10px;
    height: 34px;
    line-height: 34px;
    margin: 10px 0 0 0;
  }

  #pop-entry-popup-3-content .modal-form .js--submit-faker {
    padding: 6px;
    font-size: 14px;
  }

  #pop-entry-popup-3-content .modal-form {
    height: 235px;
  }

  #pop-entry-popup-3-content .modal-footer p {
    font-size: 10px;
    padding: 10px;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 10px !important;
    padding-bottom: 3px !important;
  }

  #pop-entry-popup-4-content .left-container h2 {
    font-size: 18px;
  }

  #pop-entry-popup-4-content .left-container p {
    margin: 0px 5px;
  }

  #pop-entry-popup-4-content .left-container ul {
    width: 100% !important;
    margin: 10px 0 0px 0;
  }

  #pop-entry-popup-4-content .left-container ul.right {
    margin-top: 0px;
  }

  #pop-entry-popup-4-content .modal-form {
    overflow: hidden;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    height: 34px;
    line-height: 34px;
    margin: 0 0 10px 0;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    padding: 6px;
  }

  #pop-entry-popup-4-content .right-container {
    height: 183px !important;
    bottom: 0px;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    width: 100%;
    top: 0px;
    margin-bottom: 0px;
  }
  #pop-entry-popup-4-content .right-container .bottom-container {
    padding-left: 35px;
    width: 100%;
    padding: 10px;
  }
}

@media screen and (min-width: 321px) and (max-width: 767px) {
  #pop-entry-popup-3-content {
    width: 670px;
  }

  #pop-entry-popup-3-content .left-container {
    width: 320px;
  }

  #pop-entry-popup-4-content {
    width: 100%;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 15px 50px 0px 35px;
  }

  #pop-entry-popup-4-content .left-container p {
    margin: 0px;
  }

  #pop-entry-popup-4-content .left-container ul {
    width: 50%;
    margin: 10px 0 5px 0;
  }

  #pop-entry-popup-4-content .left-container img {
    display: none;
  }

  #pop-entry-popup-4-content .right-container {
    height: 210px !important;
    bottom: 0px;
  }

  #pop-entry-popup-4-content .modal-form {
    overflow: hidden;
    padding: 20px 35px 10px 35px;
    height: auto;
  }

  #pop-entry-popup-4-content .modal-form div {
    overflow: hidden;
    width: 100%;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    width: 100%;
    top: 0px;
    margin-bottom: 0px;
  }

  #pop-entry-popup-4-content .left-container ul {
    width: 50% !important;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    margin: 0px;
    margin-bottom: 10px;
    width: 100%;
  }

  #pop-entry-popup-4-content .right-container .bottom-container {
    padding-left: 35px;
  }
}

@media screen and (min-width: 321px) and (max-width: 680px) {
  #pop-entry-popup-1-content {
    margin: 0px 25px 0px 0px;
    width: 90%;
  }

  #pop-entry-popup-1-content .right-container {
    width: initial !important;
    padding: 16px 45px 0px 0px !important;
  }

  #pop-entry-popup-2-content .modal-form .optin-form__fields {
    width: 85%;
  }

  #pop-entry-popup-2-content .modal-form .js--submit-faker {
    width: 85%;
    margin-top: 0px;
  }

  #pop-entry-popup-2-content .modal-form {
    padding-bottom: 0px !important;
  }

  #pop-entry-popup-2-content .modal-header .right-container h2 {
    font-size: 28px;
  }

  #pop-entry-popup-3-content {
    top: 0px !important;
    width: 530px !important;
  }

  #pop-entry-popup-3-content .left-container {
    padding: 10px !important;
  }

  #pop-entry-popup-3-content .left-container h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  #pop-entry-popup-3-content .left-container p {
    font-size: 12px;
  }

  #pop-entry-popup-3-content .left-container ul>div {
    width: 50%;
    float: left;
  }

  #pop-entry-popup-3-content .left-container ul li {
    line-height: 22px;
  }

  #pop-entry-popup-3-content .left-container ul li:before {
    top: 4px;
    left: -21px;
    width: 14px;
    height: 14px;
    background-size: 100%;
  }

  #pop-entry-popup-3-content .right-container {
    padding: 10px 0 0 0;
  }

  #pop-entry-popup-3-content .modal-form h2 {
    font-size: 18px;
  }

  #pop-entry-popup-3-content .modal-form input[type="text"] {
    padding: 0 10px;
    height: 34px;
    line-height: 34px;
    margin: 10px 0 0 0;
  }

  #pop-entry-popup-3-content .modal-form .js--submit-faker {
    padding: 6px;
    font-size: 14px;
  }

  #pop-entry-popup-3-content .modal-form {
    height: 235px;
  }

  #pop-entry-popup-3-content .modal-footer p {
    font-size: 10px;
    padding: 10px;
  }
}

@media screen and (min-width: 381px) and (max-width: 540px) {
  #pop-entry-popup-3-content {
    top: 0px !important;
    width: 370px !important;
  }

  #pop-entry-popup-3-content .left-container ul {
    padding: 15px 0 0 15px;
  }

  #pop-entry-popup-3-content .left-container ul li:before {
    left: -16px;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 10px !important;
    padding-bottom: 3px !important;
  }

  #pop-entry-popup-4-content .left-container h2 {
    font-size: 18px;
  }

  #pop-entry-popup-4-content .left-container p {
    margin: 0px 5px;
  }

  #pop-entry-popup-4-content .left-container ul {
    width: 100% !important;
    margin: 10px 0 0px 0;
  }

  #pop-entry-popup-4-content .left-container ul.right {
    margin-top: 0px;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    height: 34px;
    line-height: 34px;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    padding: 6px;
  }

  #pop-entry-popup-4-content .right-container {
    height: 183px !important;
  }
}

@media screen and (min-width: 321px) and (max-width: 380px) {
  #pop-entry-popup-1-content .modal-header {
    padding: 25px 25px 0 25px;
  }

  #pop-entry-popup-1-content .right-container {
    padding: 16px 30px 0px 0px !important;
    margin-left: 30px;
  }

  #pop-entry-popup-3-content {
    top: 20px !important;
    width: 100% !important;
  }

  #pop-entry-popup-3-content .left-container ul {
    display: none;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 10px !important;
    padding-bottom: 3px !important;
  }

  #pop-entry-popup-4-content .left-container h2 {
    font-size: 18px;
  }

  #pop-entry-popup-4-content .left-container p {
    margin: 0px 5px;
  }

  #pop-entry-popup-4-content .left-container ul {
    width: 100% !important;
    margin: 10px 0 0px 0;
  }

  #pop-entry-popup-4-content .left-container ul.right {
    margin-top: 0px;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    height: 34px;
    line-height: 34px;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    padding: 6px;
  }

  #pop-entry-popup-4-content .right-container {
    height: 183px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 799px) {

}

@media screen and (min-width: 800px) and (max-width: 980px) {

}

@media screen and (min-width: 800px) and (max-width: 830px) {

}

@media screen and (min-width: 981px) {

}

@media screen and (max-width: 560px) and (max-height: 315px) {
  #pop-entry-popup-1-content {
    padding-bottom: 12px;
  }
  #pop-entry-popup-1-content .modal-header {
    padding: 20px 20px 0 20px;
  }
  #pop-entry-popup-1-content .right-container {
    padding: 5px 20px 0px 0px !important;
    margin-left: 20px;
    height: auto !important;
  }

  #pop-entry-popup-1-content .modal-header h2 {
    margin: 0px 0 10px;
    font-size: 20px;
  }

  #pop-entry-popup-1-content .modal-form input[type="text"] {
    height: 35px;
    line-height: 33px;
  }

  #pop-entry-popup-1-content .modal-form .js--submit-faker {
    padding: 7px;
  }

  #pop-entry-popup-2-content {
    top: 7px !important;
  }

  #pop-entry-popup-2-content .modal-header .right-container h2 {
    font-size: 24px;
  }

  #pop-entry-popup-2-content .right-container {
    padding: 10px !important;
  }

  #pop-entry-popup-2-content .modal-form {
    padding: 15px !important;
    padding-bottom: 0px !important;
  }

  #pop-entry-popup-2-content .modal-form input[type="text"] {
    height: 40px;
    line-height: 40px;
    margin: 0 0 10px !important;
  }

  #pop-entry-popup-2-content .modal-form .js--submit-faker {
    padding: 8px 30px;
    margin-bottom: 14px;
  }

  #pop-entry-popup-2-content .modal-header .arrow {
    bottom: 80px;
    right: 28px;
  }

  #pop-entry-popup-3-content {
    top: 10px !important;
  }

  #pop-entry-popup-3-content .left-container {
    padding: 8px !important;
  }

  #pop-entry-popup-3-content .left-container ul {
    display: none;
  }

  #pop-entry-popup-3-content .modal-form {
    height: 204px;
  }

  #pop-entry-popup-3-content .modal-form input[type="text"] {
    margin: 8px 0 0 0;
  }

  #pop-entry-popup-3-content .modal-form .js--submit-faker {
    margin-top: 8px;
  }

  #pop-entry-popup-3-content .modal-form h2 {
    font-size: 16px;
  }

  #pop-entry-popup-4-content {
    margin: 15px;
  }

  #pop-entry-popup-4-content .left-container h2 {
    font-size: 20px;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 15px 15px 0px 15px !important;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    height: 34px;
    line-height: 34px;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    padding: 7px;
  }

  #pop-entry-popup-4-content .right-container {
    height: 180px !important;
  }

  #pop-entry-popup-4-content .left-container ul {
    display: none;
  }

  #pop-entry-popup-4-content .left-container p {
    margin: 10px 0px;
  }
}

@media screen and (min-width: 561px) and (max-width: 640px) and (min-height: 316px) and (max-height: 360px) {
  #pop-entry-popup-1-content {
    padding-bottom: 12px;
  }
  #pop-entry-popup-1-content .modal-header {
    padding: 20px 20px 0 20px;
  }
  #pop-entry-popup-1-content .right-container {
    padding: 5px 20px 0px 0px !important;
    margin-left: 20px;
    height: auto !important;
  }

  #pop-entry-popup-1-content .modal-header h2 {
    margin: 0px 0 10px;
    font-size: 20px;
  }

  #pop-entry-popup-1-content .modal-form input[type="text"] {
    height: 35px;
    line-height: 33px;
  }

  #pop-entry-popup-1-content .modal-form .js--submit-faker {
    padding: 7px;
  }
  #pop-entry-popup-2-content {
    top: 7px !important;
  }

  #pop-entry-popup-2-content .modal-header .right-container h2 {
    font-size: 24px;
  }

  #pop-entry-popup-2-content .right-container {
    padding: 10px !important;
  }

  #pop-entry-popup-2-content .modal-form {
    padding: 15px !important;
    padding-bottom: 0px !important;
  }

  #pop-entry-popup-2-content .modal-header .arrow {
    bottom: 100px;
    right: 28px;
  }

  #pop-entry-popup-3-content {
    top: 10px !important;
  }

  #pop-entry-popup-3-content .left-container ul {
    display: none;
  }

  #pop-entry-popup-4-content {
    margin: 5px;
  }

  #pop-entry-popup-4-content .left-container h2 {
    font-size: 20px;
  }

  #pop-entry-popup-4-content .left-container {
    padding: 15px 15px 0px 15px !important;
  }

  #pop-entry-popup-4-content .modal-form input[type="text"] {
    height: 34px;
    line-height: 34px;
  }

  #pop-entry-popup-4-content .modal-form .js--submit-faker {
    padding: 7px;
  }

  #pop-entry-popup-4-content .right-container {
    height: 180px !important;
  }
}


